Results 1 to 3 of 3

Thread: libhal missing - OpenSuse 12.1 (64-bit)

  1. #1

    Default libhal missing - OpenSuse 12.1 (64-bit)

    Hi

    I am trying to install SafeNet Authentication Client from RedHat rpm package. I manage to install on OpenSuse 11.3 but not OpenSuse 12.1 because there is dependency requirement for libhal. I could not find libhal anywhere for OpenSuse 12.1 .

    Is there repository where I can find libhal for opensuse 12.1 or some other solution?

    Tnx

  2. #2
    Join Date
    Oct 2008
    Location
    near Munich
    Posts
    507

    Default Re: libhal missing - OpenSuse 12.1 (64-bit)

    OpenSuse has changed all its dependencies from hal to udev as hal is
    deprecated.

    Did you try searching the build service:
    http://software.opensuse.org/121/de

  3. #3

    Default Re: libhal missing - OpenSuse 12.1 (64-bit)

    Tnx. Now I know where should I first look . libhal is there and I successfully installed it and SafeNet Authentication Client.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •